libpri-devel-1.6.0-alt1.i586.rpm


Advertisement

Description

libpri-devel - PRI library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libpri-devel
Package version 1.6.0
Package release alt1
Package architecture i586
Package type rpm
Installed size 72.55 KB
Download size 72.55 KB
Official Mirror ftp.altlinux.org
PRI library

Alternatives

Package Version Architecture Repository
libpri-devel-1.6.0-alt1.x86_64.rpm 1.6.0 x86_64 Classic
libpri-devel - - -

Requires

Name Value
libpri = 20170313:1.6.0-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libpri-devel = 20170313:1.6.0-alt1

Download

Type URL
Binary Package libpri-devel-1.6.0-alt1.i586.rpm
Source Package libpri-1.6.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpri-devel rpm package:
    # sudo apt-get install libpri-devel

Files

Path
/usr/include/libpri.h
/usr/lib/libpri.so

Changelog

See libpri-1.6.0-alt1.i586.rpm changelog.

See Also

Package Description
libpri-devel-static-1.6.0-alt1.i586.rpm PRI library
libprimme-1.1-alt13.i586.rpm Shared libraries of PRIMME
libprimme-devel-1.1-alt13.i586.rpm Development files of PRIMME
libprison0-1.1.1-alt1.i586.rpm Qt api to produce QRCode and DataMatrix barcodes
libprocesscore4-4.11.22-alt10.S1.i586.rpm KDE 4 library
libprocesscore7-5.12.6-alt2.S1.i586.rpm KF5 library
libprocessui4-4.11.22-alt10.S1.i586.rpm KDE 4 library
libprocessui7-5.12.6-alt2.S1.i586.rpm KF5 library
libprocps-3.3.7-alt2.i586.rpm procps shared library
libprocps-devel-3.3.7-alt2.i586.rpm Development files for building procps-aware applications
libprogsreiserfs-0.3.0.5-alt3.i586.rpm Shared library for reiserfs utilities
libprogsreiserfs-devel-0.3.0.5-alt3.i586.rpm Files required to compile software that uses libprogsreiserfs
libprogsreiserfs-devel-static-0.3.0.5-alt3.i586.rpm Files required to compile statically linked software that uses libprogsreiserfs
libproj-4.8.0-alt1.i586.rpm PROJ.4 - cartographic projections library
libproj-devel-4.8.0-alt1.i586.rpm PROJ.4 development files
Advertisement
Advertisement